<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./scc/style2.2.css">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2? family= Montserrat & display=swap" rel="stylesheet">
    <link rel="shortcut icon" href="./img/favicon.ico" type="image/x-icon">
    <title>2 HW HTML</title>
</head>
<body class="body">
<header class="header">
    <nav class="nav-header">
            <ul class="link-nav-header">
                <li class="link-ul"><a class="link" href="https://dan-it.com.ua/uk/"
                       target="_blank">HOME </a></li>
                <li class="link-ul"><a class="link" href="#">PHOTOAPP</a></li>
                <li class="link-ul"> <a class="link" href="#">DESIGN</a></li>
                <li class="link-ul"><a class="link" href="#">DOWNLOAD</a></li>
            </ul>
    </nav>
</header>

<div class="img">
    <img class="img" src="img/image%201.png">
</div>

<main class="main">
    <section class="page-title">
        <h2>
            Life photo in ukraine through the phone
        </h2>
    </section>

    <section class="text">
        <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a vestibulum
            eu,<br> pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor
            ultrices
            tempus.<br> Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec
            congue eget, ornare<br> vitae quam. In finibus urna vel molestie tempus. Duis et convallis odio,
            convallis
            porta eros. Curabitur vel leo<br> turpis. Morbi consequat ante in odio varius hendrerit.
        </p>
    </section>

    <section class="text">
        <p>
            Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat.<br>
            Proin pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium
            aliquam. Cras<br> ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo
            non
            diam et, aliquam<br> aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris
            fringilla mauris,<br> eu aliquet mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere
            leo
            quam, sed varius massa euismod sit<br> amet. Proin vehicula egestas massa. Nullam tempus massa a
            elementum
            posuere. Nam ac velit ac purus<br> vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id,
            interdum
            risus. Donec laoreet tempus libero ut<br> viverra. Proin dapibus magna vel urna ornare, et pretium metus
            facilisis.
        </p>
    </section>

    <section>
        <button class="button">
            Get started
        </button>

    </section>
</main>
<footer class="footer">
    <p class="footer-text">
        Copyright by phototime - all right reserved
    </p>
</footer>
</body>
</html>